Автор Тема: MODEM  (Прочетена 1780 пъти)

IceGod

  • Участници
  • ***
  • Публикации: 5
    • Профил
MODEM
« -: Sep 19, 2002, 16:42 »
Zdravejte predi okolo sedmica installirax Mandrake 8.1 no ne mi zase4e modema.
Izteglix drajvera no nemoga da go instaliram 4etox readmeto MAN-a     --help   ama pak ni6to ne stava .
Moolq vi kazete mi kak stava.imam fajla v dva formata
tar.gz  i rpm
kade trqbva da go zapi6a(i koj ot dvata) i s kakvi komandi da go instaliram.
fajlovete sa:
1)  hcfpcimodem-0.98mbsibeta02090200.tar.gz
2)hcfpcimodem-0.98mbsibeta02090200k2.4.8_26mdk-1mdk.i586.rpm
Krenela mi e 2.4.8 26mdk


Molq vi pomognete mi
Активен

mrvoland

  • Напреднали
  • *****
  • Публикации: 382
    • Профил
MODEM
« Отговор #1 -: Sep 19, 2002, 20:36 »
tar.gz е архив '<img'> ако си с redhat пусни направо rpm -i hcfpcimodem-0.98mbsibeta02090200k2.4.8_26mdk-1mdk.i586.rpm
ако ли не най-лесният начин е да го разархивираш с midnight commander-a '<img'> или mc '<img'> той е като norton commander на външен вид просто заставаш с маркера върху файла (tar.gz) и натискаш enter '<img'> после просто създаваш някъде директория примерно в /usr/src/modem
и четеш внимателно readme файла (който се намира в архива) какво трябва да направиш за да тръгне модема '<img'> е може да позлваш команден ред примерно
tar -xvvzf hcfpcimodem-0.98mbsibeta02090200k2.4.8_26mdk-1mdk.i586.tar.gz но доколкото разбирам си нов потребител на Linux и стар на windows '<img'> ако имаш KDE а май със сигурност имаш, можеш да ползваш и графичният интерфейс  '<img'> start -> utilities -> Archiver '<img'>
Активен

no pain no gain!

IceGod

  • Участници
  • ***
  • Публикации: 5
    • Профил
MODEM
« Отговор #2 -: Sep 20, 2002, 21:31 »
'<img'>  '<img'> Това с " rpm -i ...." го пробвах (прочетох мановете хелпа ) ама ми дава следната грешка (поне си мисля че е грешка):
error:failed dependencies
          pciutilities is needed by hcfpcimodem-0.98..............1mdk


Попринцип мога да си го преведа '<img'> ама какво катомога.
ААААйде бе хора помогнете да си инсталирам скапания(в пряк смисъл) драйвер за модем.
Активен

pau4o

  • Напреднали
  • *****
  • Публикации: 35
    • Профил
    • WWW
MODEM
« Отговор #3 -: Sep 21, 2002, 02:02 »
Не е точно грешка  '<img'> просто RPM проверява зависимостите при инсталиране на даден пакет. Това може и да се заобиколи, но не ти го препоръчвам. За да си решиш проблема е достатъчно да инсталираш този пакет за който ти се казва:
Цитат
error:failed dependencies
     pciutilities is needed by hcfpcimodem-0.98..............1mdk

 т.е. pciutilities в случая (най-вероятно го има в дисковете на дистрибуцията. Ако не, Интернет е необятен). И понеже си попрочел хелпа, просто го прегледай пак, за да видиш командите за проверка от кои пакети зависи друг пакет. За да си ги знаеш за следващият път.

И накрая една лична молба - моля те, махни това Прозоречно лого (аватар) което си си избрал  '<img'>  '<img'>  '<img'>
Активен

поздрави
KaMeH
[reg your bg translation or grab one from http://www.bgit.net/?id=37892]
[регистрирайте вашият превод или намерете нужният Ви на http://www.bgit.net/?id=37892]